Pre-version of digiKam 5.4.0 AppImage bundle work perfectly under Ubuntu, in opposite of current 5.x official package which crash immediately...

Note : Using Ubuntu in 5 minutes, and i can judge that desktop is not suitable so far... I will never promote this OS...
Shared publiclyView activity